RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006152AFRF[All Projects] Generalpublic2021-02-04 19:492021-05-04 21:37
ReporterPlay4Free 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.6 
Summary0006152: 2b14 smoke rounds separate too early/don't separate at all
DescriptionIt seems that 2b14's proximity fuze is armed right after the shell leaves the barrel. So if you have some objects near or directly in front of you, the shell separates in front of your face and sends the smoke all over the map, mostly missing your target.

By the way, from the mortar's manual there is no proximity fuze on podnos, the shell should explode with a cloud of smoke on impact.
"При разрыве дымовой мины получался плотное облако дыма белого цвета высотой до 15–20 м и шириной до 20–25 м (при умеренном ветре). Кусочки горящего фосфора разлетаются на расстояние до 10 м по фронту и до 15 м в глубину." (from https://coollib.com/b/372070/read [^])

Secondly, the proximity fuze sometimes doesn't arm at all, so the shell goes into the ground and doesn't release any smoke. I couldn't reliably reproduce this but it seems that it happens when the target is higher than you.

P.S. I will add this here not to create a new report. The maximum range for this mortar is 4000m (http://www.fa.ru/org/chair/voen/Documents/ObrazDoc/Управление%20огнем%20взвода%2082-мм%20миномет.pdf [^]) or 3922m from wikipedia. Nowhere near 4539m it is ingame.
Steps To ReproducePlace a 2b14 near some forest, aim the barrel towards some trees, fire.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version2.00
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0011449)
Play4Free (reporter)
2021-02-07 13:02

I reread my report and saw that you can still think that that quote may imply some proximity fuze. Just to clarify, both possible smoke shells used by 2b14 (Д-832 ДУ and Д-832 А, in rhs it is the former) use M6 fuze, which is point detonate only.
Взрыватель М-6 предназначается для комплектации мин и служит для обеспечения разрыва мины при встрече ее с целью. (https://studfile.net/preview/5917201/page:35/ [^])

- Issue History
Date Modified Username Field Change
2021-02-04 19:49 Play4Free New Issue
2021-02-04 19:54 Play4Free Description Updated View Revisions
2021-02-04 20:02 Play4Free Description Updated View Revisions
2021-02-07 13:02 Play4Free Note Added: 0011449
2021-05-04 21:37 reyhard Status new => resolved
2021-05-04 21:37 reyhard Fixed in Version => 0.5.6
2021-05-04 21:37 reyhard Resolution open => fixed
2021-05-04 21:37 reyhard Assigned To => reyhard


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker